cancel
Showing results for 
Search instead for 
Did you mean: 
Reply
Franco-Molinari
Blue Screen Again
Posts: 1
Registered: ‎05-14-2019
Location: AR
Views: 91
Message 1 of 2

px6-300d Netatalk Vulnerability

Hi everyone. We have a Lenovo EMC px6-300d with the latest firmware version (4.1.406.34763). We run a Tenable Nessus Vulnerabily scan, and it shows a Netatalk Critical Vulnerability.

 

Description: Netatalk OpenSession Remote Code Execution

 

Solution: Upgrade to Netatalk 3.1.12 or later.

 

More info: https://nvd.nist.gov/vuln/detail/CVE-2018-1160

                   https://www.tenable.com/security/research/tra-2018-48.

 

Is there a future patch to solve this?

 

Regards

Highlighted
Social Support Agent
Social Support Agent
Posts: 646
Registered: ‎08-02-2018
Location: US
Views: 48
Message 2 of 2

Re: px6-300d Netatalk Vulnerability

Hi Franco! Welcome to our forums community. Here is the list of reported vulnerabilities and its fixes on this link: https://support.lenovo.com/ph/en/solutions/ps500001. Since the device is not listed, there is a link wherein you can report the vulnerabilities. Regards



Did someone help you today? Press the star on the left to thank them with a Kudo!
If you find a post helpful and it answers your question, please mark it as an "Accepted Solution"! This will help the rest of the Community with similar issues identify the verified solution and benefit from it.

Follow us @LenovoSupport on Facebook and Twitter!

Check out current deals!


Shop current deals